<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.ReplicationSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

The replication subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public ReplicationStats ReplicationSystemStats()

Visual Basic (Declaration)

    Public Function ReplicationSystemStats As ReplicationStats

Visual C++

    public:
    ReplicationStats^ ReplicationSystemStats()

#### Return Value

The replication subsystem statistics

# See Also

DatabaseEnvironment Class
ReplicationSystemStats Overload
BerkeleyDB Namespace